{
	"uni-app": {
		"scripts": {
			"build:pudingtest": {
				"title": "build:pudingtest",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "development",
					"H_BASE_URL": "https://wx.dev.dazesoft.cn/parking",
					"H_WXAPPID": "wx45c3cf2b632f5fd5",
					"DESCRIBE": "普定测试环境",
					"H_PROJECT": "puding",
					"H_PROJECT_NAME": "普定",
					"H_PROJECT_URL": "https://parkingh5.dev.dazesoft.cn/#/?type=jumpurl"
				}
			},
			"build:pudingpro": {
				"title": "build:pudingpro",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "production",
					"H_BASE_URL": "https://parking.pdzhtc.com",
					"H_WXAPPID": "wx45c3cf2b632f5fd5",
					"DESCRIBE": "普定正式环境",
					"H_PROJECT_NAME": "普定",
					"H_PROJECT_URL": "https://h5.pdzhtc.com/#/?type=jumpurl"
				}
			},
			"build:zhenningtest": {
				"title": "build:zhenningtest",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "development",
					"H_BASE_URL": "https://wx.dev.dazesoft.cn/parkingzn",
					"H_WXAPPID": "wx2968efc3cf10ec7a",
					"DESCRIBE": "镇宁测试环境",
					"H_PROJECT": "zhenning",
					"H_PROJECT_NAME": "镇宁",
					"H_PROJECT_URL": "https://parkingznh5.dev.dazesoft.cn/#/?type=jumpurl"
				}
			},
			"build:zhenningpro": {
				"title": "build:zhenningpro",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "production",
					"H_BASE_URL": "https://parking.znzhtc.com",
					"H_WXAPPID": "wx2968efc3cf10ec7a",
					"DESCRIBE": "镇宁正式环境",
					"H_PROJECT": "zhenning",
					"H_PROJECT_NAME": "镇宁",
					"H_PROJECT_URL": "https://h5.znzhtc.com/#/?type=jumpurl"
				}
			},
			"build:wudangpro": {
				"title": "build:wudangpro",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "production",
					"H_BASE_URL": "https://parking.qfzhtc.com",
					"H_WXAPPID": "wxea865618d910b155",
					"DESCRIBE": "乌当正式环境",
					"H_PROJECT": "wudang",
					"H_PROJECT_NAME": "乌当",
					"H_PROJECT_URL": "https://h5.wud.qfzhtc.com/#/?type=jumpurl"
				}
			},
			"build:zhijinpro": {
				"title": "build:zhijinpro",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "production",
					"H_BASE_URL": "https://parking.zjxzhtc.com",
					"H_WXAPPID": "wx34195407880c7ecf",
					"DESCRIBE": "织金正式环境",
					"H_PROJECT": "zhijin",
					"H_PROJECT_NAME": "织金",
					"H_PROJECT_URL": "https://h5.zjxzhtc.com/#/?type=jumpurl"
				}
			}
		}
	},
	"dependencies": {
		"json-bigint": "^1.0.0",
		"vconsole": "^3.15.0",
		"vue-jsonp": "^2.0.0",
		"weixin-js-sdk": "^1.6.0"
	}
}
